Skip site navigation (1) Skip section navigation (2)

8.0.1 and the ODBC driver

From: Script Head <scripthead(at)gmail(dot)com>
To: pgsql-odbc(at)postgresql(dot)org
Subject: 8.0.1 and the ODBC driver
Date: 2005-04-01 03:38:51
Message-ID: 451eb55c05033119385886bec8@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-odbc
I am attempting to install PostgreSQL 8.0.1 and an ODBC driver. 

I downloaded the 
psqlodbc-08.00.0101.tar.gz and according to the README the driver is
now a part of the tree, even though the doc continues to refer to
7.2.3.

I have unixODBC installed and have configured PostgreSQL 8.0.1 with
--with-unixodbc yet I haven't seen the driver being mentioned anywhere
during the build process.

The 8.0 manual mentions nothing of ODBC driver either.

Can someone please clarify this? What one should do to install 8.0.1 and ODBC?

Thank you.

Responses

pgsql-odbc by date

Next:From: Peter EisentrautDate: 2005-04-01 06:36:00
Subject: Re: 8.0.1 and the ODBC driver
Previous:From: Luis SousaDate: 2005-03-31 16:22:35
Subject: Re: UPDATE problem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group